» Ubuntu » Paket

Error

two or more packages specified (inkscape quantal-updates)